@font-face {
  font-family: "iconfontxiannvzuo"; /* Project id 2562182 */
  src: url('//at.alicdn.com/t/font_2562182_n39z19y0sh8.woff2?t=1650007415346') format('woff2'),
       url('//at.alicdn.com/t/font_2562182_n39z19y0sh8.woff?t=1650007415346') format('woff'),
       url('//at.alicdn.com/t/font_2562182_n39z19y0sh8.ttf?t=1650007415346') format('truetype');
}

.iconfontxiannvzuo {
  font-family: "iconfontxiannvzuo" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xiannvzuocaozuocaidan:before {
  content: "\ea61";
}

.icon-xiannvzuoyanjing_xianshi_o:before {
  content: "\ebcc";
}

.icon-xiannvzuoyanjing_yincang_o:before {
  content: "\ebcd";
}

.icon-xiannvzuomove2:before {
  content: "\e6fe";
}

.icon-xiannvzuobangzhushouce:before {
  content: "\e614";
}

.icon-xiannvzuoshouqi:before {
  content: "\e7d3";
}

.icon-xiannvzuoshouqi-copy:before {
  content: "\e7d4";
}

.icon-xiannvzuojia:before {
  content: "\e603";
}

.icon-xiannvzuojia1:before {
  content: "\e605";
}

.icon-xiannvzuojian:before {
  content: "\e606";
}

.icon-xiannvzuoessential:before {
  content: "\e602";
}

.icon-xiannvzuoshanchu:before {
  content: "\e609";
}

.icon-xiannvzuoshanchu1:before {
  content: "\e611";
}

.icon-xiannvzuochakan:before {
  content: "\e604";
}

.icon-xiannvzuoError:before {
  content: "\e60b";
}

.icon-xiannvzuochenggong:before {
  content: "\e67c";
}

.icon-xiannvzuoicon-test:before {
  content: "\e601";
}

.icon-xiannvzuoclose:before {
  content: "\e600";
}

.icon-xiannvzuozhankai1:before {
  content: "\e66d";
}

.icon-xiannvzuocheckboxtick:before {
  content: "\e64b";
}

